
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33530.505
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Framework2.0Test", "Framework2.0Test\Framework2.0Test.csproj", "{26660D93-8F5A-4B06-9FEC-0F3A4BA02462}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{26660D93-8F5A-4B06-9FEC-0F3A4BA02462}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{26660D93-8F5A-4B06-9FEC-0F3A4BA02462}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{26660D93-8F5A-4B06-9FEC-0F3A4BA02462}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{26660D93-8F5A-4B06-9FEC-0F3A4BA02462}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CC1B4EAF-697A-4E8D-9D61-FBC9FB849963}
	EndGlobalSection
EndGlobal
